.informacoes{
    background: #F7F7F7;   
    min-height: 600px;
}
.informacoes .container{
    height: initial;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: auto;
    grid-gap: 30px;
    justify-content: center;
    padding: 120px 0;
}
.informacoes .container .item{
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 70px minmax(300px, auto) 60px;
    grid-gap: 15px;
    padding: 30px;
    background: #fff;
    border-radius: 10px;
    box-shadow: 1px 2px 5px rgba(0,0,0, .1), 1px 2px 5px rgba(0,0,0, .1);
    justify-content: center;
    align-items: start;
}
.informacoes .item .titulo h3{
    color: #04BE61;
    font-size: 2rem;
    font-weight: 600!important;
    text-align: center;
    padding: 10px 0;
}
.informacoes .item .texto{
    text-align: center;
    font-size: 1rem;
}

.informacoes .container .item a{
    grid-row: -1;
    display: block;
    background: #04BE61;
    color: #fff!important;
    text-transform: uppercase;
    border-radius: 10px;
    padding: 15px 50px;
    font-weight: bold;
    text-align: center;
    font-size: 1rem;
}
.informacoes .container .item:nth-child(2) a{
    background: #F2BA33;
    color: #fff!important;
}
.informacoes .container .item:nth-child(3) a{
    background: #1B69B7;
    color: #fff!important;
}

@media(max-width: 800px) {
    .informacoes .container{
        padding: 20px;
        grid-template-columns: 1fr;
    }
    .informacoes .container .item a{
        padding: 10px 15px;
        font-size: .75rem;
    }
    .informacoes .container .item{
        grid-template-rows: auto minmax(150px, auto) 40px;
        grid-gap: 10px;
        padding: 10px;
    }
    .informacoes .item .titulo{
        font-size: 1.5rem;
    }
    .informacoes .item .texto{
        text-align: center;
        font-size: 1rem;
        line-height: 1.75rem;
    }
}
@media(max-width: 800px) {

    .mais-informacoes .container{
        padding: 20px;
        grid-template-columns: 1fr;
    }
}